# WOK
TKWOK
MS

# MS_SequenceNodeOfSequenceOfMemberMet Class Reference

`#include <MS_SequenceNodeOfSequenceOfMemberMet.hxx>`

## Public Member Functions

| MS_SequenceNodeOfSequenceOfMemberMet (const Handle(MS_MemberMet)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_MS_MemberMet & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_MS_MemberMet | myValue

## Constructor & Destructor Documentation

MS_SequenceNodeOfSequenceOfMemberMet::MS_SequenceNodeOfSequenceOfMemberMet | ( | const Handle(MS_MemberMet)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const MS_SequenceNodeOfSequenceOfMemberMet::Handle | ( | Standard_Type |  | ) | const

Handle_MS_MemberMet& MS_SequenceNodeOfSequenceOfMemberMet::Value | ( |  | ) | const

## Field Documentation

Handle_MS_MemberMet MS_SequenceNodeOfSequenceOfMemberMet::myValue `[private]`

The documentation for this class was generated from the following file:

- MS_SequenceNodeOfSequenceOfMemberMet.hxx